@charset "utf-8";
/* CSS Document */
body{
	padding:0px;
	margin:0px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	background-attachment: fixed;
	background-color: #FFFFFF;

	background-repeat: no-repeat;
	background-position: center top;
}
div, ul, h1, h3, li, p, a{
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
}
h2 {
	margin-bottom: 15px;
}
img {
	border:0;
}
a {
	color:#00b1d6;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color: #000;
}
.clear{clear:both;}

.diapo{
	margin-bottom: 5px;
	padding-bottom: 5px;
	height: 100%;
	float: left;
	width: 665px;
}
.fb-like{
	padding-top: 3px;
	float: right;

}
/*-------------------header------*/
#header{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;

}
.logo{
	background-image: url(../images/logo-villa.png);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	width: 600px;
	height: 100px;
	margin-top: 33px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topnav{
	background-color: #2a2a2a;
	width: 100%;
	float: right;
}
#nav{
	height: 32px;
	float: right;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	margin-right: 15px;
}
#nav li{
	float: left;
	display: inline;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 32px;
	margin-right: 0px;
	margin-left: 45px;
}
#nav li a:hover,
#nav li a:link, #nav li a:visited{
	text-decoration:none;
	color:#ffffff;
}
#nav li.fb{

}

/* transparent box */

.roundbox {
	width: 270px;
	float: right;
}
.roundtop {
	background-image:url(../images/topboxbkgd.png);
	background-repeat:no-repeat;
	
}
.roundbox_content {
	background-image: url(../images/black50.png);
}

	
h1.ontop {
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	position: relative;
	margin-right: 10px;
	padding-left: 10px;
	color: #FFF;
}
h1.ontop a, h1.ontop a:hover {
	color: #FFF;
	text-decoration: none;
}

h2.ontop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding-bottom: 0px;
	padding-top: 5px;
	position: relative;
	padding-left: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 10px;
	line-height: 15px;
	}
h2.ontop a, h2.ontop a:hover {
	color: #FFF;
	text-decoration: none;
}
img.ontop {
	border: 1px solid #FFF;
	float: right;
	position: relative;
	margin-left: 5px;
}
h3.ontop {
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	padding-bottom: 5px;
	position: relative;
	background-color: #000;
	padding-top: 5px;
	background-image: url(../images/white_arrow.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	padding-left: 45px;
	margin-bottom: 0px;
}
h3.ontop a, h3.ontop a:hover{
	text-decoration: none;
	color: #FFF;
}
h4.ontop {
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	padding-bottom: 5px;
	position: relative;
	background-color: #00b1d6;
	padding-top: 5px;
	background-image: url(../images/white_arrow.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	padding-left: 45px;
	margin-bottom: 0px;
}
h4.ontop a, h4.ontop a:hover{
	text-decoration: none;
	color: #FFF;
}
/*-------------------page------*/
#page{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	clear: both;
	padding-top: 0px;
	padding-bottom: 23px;
	overflow: hidden;
	padding-right: 0px;
	padding-left: 0px;
}
#left {
	float:left;
	width:670px;
	display:inline;
	margin-left: 10px;
	padding-top: 23px;
	margin-right: 10px;
}
#leftgrey {
	float:left;
	width:670px;
	display:inline;
	margin-left: 10px;
	padding-top: 23px;
	margin-right: 10px;
	background-color: #c7c7c7;
	margin-top: 23px;
}
#leftclip {
	float:left;
	width:670px;
	display:inline;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #2a2a2a;
	margin-top: 23px;
}
/*------------adresses..........*/
.adresse h1{
	background-color: #FFF;
	background-image: url(../images/titreadresse.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 27px;
	margin-bottom: 10px;
}
.adresse h2{
	font-weight: normal;
	color: #FFF;
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 28px;
	font-size: 18px;
	background-color: #6ab663;
	width: 653px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
}
.adresse p{
	margin-bottom: 8px;
	padding-top: 8px;
}
.adresse p span{
	text-align: center;
	display: block;
}
.adresse form {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	color: #FFF;
	background-color: #2c2f74;
	padding: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
.adresse form select.select
{
	color:#000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	border: 1px solid #FFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.adresse a:hover{
	color: #000000;
}
.adresse a{
	color: #ff0089;
}
#left .col{
	float: left;
	width: 290px;
	height: 90px;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#left .col li{
	list-style-position: outside;
	list-style-image: url(../images/pucerose.png);
}
#left .col2{
	float: right;
	width: 290px;
	height: 80px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#left .col2 li{
	list-style-position: outside;
	list-style-image: url(../images/pucerose.png);
}

#left .col a.readmore{
	font-weight: bold;
	color: #252525;
	text-decoration: underline;
}
#left .col a:hover.readmore{
	text-decoration: none;
}
/*-------------------article archives------*/

.archi h1{
	background-image: url(../images/titrearchives.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 42px;
	margin-bottom: 10px;
}
.archives{
	border-top-width: 2px;
	border-top-style: dotted;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	height: 100%;
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	width: 665px;
}
.archives h1{
	color: #000;
	font-size: 46px;
	padding-bottom: 30px;
	font-family: "Times New Roman", Times, serif;
	background-color: #FFF;
	margin-right: 30px;
	background-image: url(../images/titrearchives.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 77px;
	font-weight: normal;
	letter-spacing: 0.07em;
}
.archives h2{
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.archives h3{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

.archives p{
	margin-bottom: 10px;
	padding-top: 8px;
	text-align: justify;
}
.archives p span{
	font-size: 16px;
	line-height: 18px;
}

.archives img{
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
	margin-top: 5px;
}
.archives a.readmore, .archives a:hover.readmore
{
	font-weight: bold;
	color: #00b1d6;
	text-decoration: none;
	background-image: url(../images/bleuarrow.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left;
	text-transform: uppercase;
	line-height: 14px;
}
/*-------------------clip video------*/

.clip h1{
	background-image: url(../images/titreclip.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 32px;
	margin-bottom: 10px;
}
.videoclip{
	margin-top: 10px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 15px;
	height: 100%;
	float: left;
	width: 660px;
	margin-left: 17px;
}
/*------------jeux--------*/
.jeux h1{
	background-color: #000;
	background-image: url(../images/jeuxbkgd.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 470px;
	width: 670px;
}
.jeux h3{
	font-weight: bold;
	color: #ff0089;
	background-image: url(../images/pinkarrow.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 20px;
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.jeux h2{
	font-weight: normal;
	color: #FFF;
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 28px;
	font-size: 18px;
	background-color: #ff0089;
	width: 653px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 10px;
}
.jeux p{
	margin-bottom: 8px;
	padding-top: 8px;
}

.jeux a:hover{
	color: #000000;
}
.jeux a{
	color: #ff0089;
}
/*------------recherche--------*/
.recherche h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
	color: #000;
	font-style: normal;
}
.recherche li{
	font-weight: normal;
	color: #ff0089;
	padding-left: 17px;
	line-height: 24px;
	font-size: 12px;
	list-style-image: url(../images/pinkarrow.png);
	list-style-position: inside;
}
.recherche h2{
	font-weight: normal;
	color: #FFF;
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 26px;
	font-size: 16px;
	background-color: #ff0089;
	width: 653px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 10px;
}
.recherche p{
	margin-bottom: 8px;
	padding-top: 8px;
}

.recherche li a:hover{
	color: #000000;
}
.recherche li a{
	color: #ff0089;
}
/*------------contact--------*/
.titre{
	background-color: #dadada;
	padding-top: 18px;
	padding-left: 18px;
	padding-bottom: 5px;
	color: #242424;
	margin-bottom: 10px;
	}
.titre h1{
	color: #ff0089;
	font-size: 36px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.07em;
}
.contact h2{
	font-weight: bold;
	color: #ff0089;
	background-image: url(../images/pinkarrow.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 24px;
	font-size: 14px;
}
.intro{
	padding-left: 17px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
}
.contact h3{
	font-weight: bold;
	line-height: 28px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.07em;
	margin: 0px;
	padding: 0px;
}
.contact p{
	margin-bottom: 8px;
	padding-top: 0px;
	margin-top: 0px;
}

.contact a:hover{
	color: #000000;
}
.contact a{
	color: #ff0089;
}
.grey h1{
	color: #717171;
	font-size: 36px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin-right: 30px;
	background-repeat: no-repeat;
	background-position: left 10px;
	font-weight: normal;
	letter-spacing: 0.1em;
}
.grey h2{
	font-weight: bold;
	color: #ff0089;
	background-image: url(../images/pinkarrow.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 40px;
	font-size: 14px;
}
.grey p{
	margin-bottom: 8px;
	padding-top: 8px;
}

.grey a:hover{
	color: #000000;
}
.grey a{
	color: #ff0089;
}
.bizbuzz h1, .marronnier h1{
	color: #000000;
	font-size: 36px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em;
	font-style: normal;
}
.bizbuzz h2, .marronnier h2{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}
.blue{color:#00b1d6;
}
.rose{color:#ff0089;
}
.violet{color:#6132b8;
}
.lightgrey{color:#c7c7c7;
}
#left_01 {
	float:left;
	width:685px;
	display:inline;
}
#right {
	width:300px;
	float: right;
	margin-right: 10px;
	padding-top: 23px;
}
#left.diapoflash{
	height: 470px;
	padding-bottom: 10px;
	float: left;
}
#annonces{
	margin-bottom: 5px;
	width: 300px;
}
#annonces2{
	margin-bottom: 5px;
	width: 300px;
}
#video{
	margin-bottom: 5px;
	background-image: url(../images/clip.jpg);
	background-repeat: no-repeat;
	height: 92px;

}
#video img{
	margin-left: 180px;
	margin-top: 27px;
}
#search {
	float: left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 23px;
	margin-left: 0px;
	width: 300px;
}
	#search p {
	height: 15px;
	float: left;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #000;
	width: 300px;
	text-align: center;
	letter-spacing: 0.1em;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-bottom: 15px;
}
	#search .text {
	width: 250px;
	height: 16px;
	border: 1px solid #333;
	padding: 5px;
	float: left;
	color: #888;
}
	#search .submit {
	float: right;
	border: 0;
	background: #000 url(../images/search.gif) no-repeat center 8px;
	width: 32px;
	height: 28px;
	padding-top: 1px;
}
#newsletter {
	float: left;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 23px;
	margin-left: 0px;
	width: 300px;
}
	#newsletter .text {
	width: 250px;
	height: 16px;
	border: 1px solid #333;
	padding: 5px;
	float: none;
	color: #888;
}
	#newsletter p {
	height: 15px;
	float: left;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #ff0089;
	width: 300px;
	text-align: center;
	letter-spacing: 0.1em;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-bottom: 8px;
}
	#newsletter .submit {
	background-color:#ff0089;
	color:#FFFFFF;
	text-align:center;
	float:right;
	border:1px solid #ff0089;
	cursor:pointer;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin: 0px;
	height: 28px;
	width: 32px;
	text-transform: uppercase;
	font-size: 11px;
}
}
	
#rightactu{
	border: 1px solid #5b5b5b;
}

.rightactu{
	float: left;
	width: 298px;
	height: 100%;
	border: 1px solid #5b5b5b;
	margin-top: 2px;
	margin-bottom: 7px;
}
.rightactu h1{
	text-transform: uppercase;
	color: #FFF;
	background-color: #5b5b5b;
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	padding-left: 14px;
}
.rightactu p{
	margin-bottom: 5px;
	line-height: 17px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
.rightactu p span{
	font-weight: bold;
}

.rightactu img{
	float: left;
	margin-bottom: 5px;
	margin-right: 8px;
	padding-top: 8px;
	padding-left: 14px;
}

.smalldivider {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
	height: 4px;
}
#marqueecontainer{
	position: relative;
	width: 292px; /*marquee width */
	height: 130px;
	overflow: hidden;
	padding-left: 2px;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
}



/*-------------------actualites------*/
.actualites h1{
	color: #000000;
	font-size: 36px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em;
	font-style: normal;
}
.actu{
	height: 100%;
	float: left;
	width: 665px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: dotted;
	margin-top: 10px;
	padding-top: 5px;
}
.actu h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
}
.actu h2{
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 30px;
	font-style: italic;
	font-weight: normal;
}
.actu p{
	margin-bottom: 5px;
	line-height: 17px;
	padding-top: 4px;
	padding-right: 14px;
	text-align: justify;
}
.actu p span{
	font-weight: bold;
}

.actu .imghome{
	margin-bottom: 5px;
	margin-right: 15px;
	float: left;
	margin-top: 5px;
}
.actu img {
	margin: 5px;

}
.actu a.readmore, .actu a:hover.readmore{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/blackarrow.png);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left;
	line-height: 40px;
}

/*-------------------agenda------*/
#agenda{
	height: 100%;
	float: left;
	width: 665px;
	background-color: #00b1d6;
	background-image: url(../images/agendabkgd.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 190px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
.searchagenda {
	float: left;
	display: inline;
	width: 665px;
}
/*-------------------article evenements------*/
.events{
	border-top-width: 2px;
	border-top-style: dotted;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	height: 100%;
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	width: 665px;
}

.events h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 26px;
}
.events h2{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}

.events p{
	margin-bottom: 5px;
	padding-top: 8px;
	text-align: justify;
}
.events p span{
	font-weight: bold;
}

.events img{
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
	margin-top: 5px;
}
a:hover.readmore, 
.events a.readmore{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/blackarrow.png);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left;
	line-height: 40px;
}
/*-----------------------contact_form-------------------*/
.form{
	width:660px;
	height:auto;
	float:left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.form_message{
	font-size: 14px;
	font-weight: bold;
	color: #ff0089;
}
.form_row{
	width:625px;
	float:left;
	clear:both;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
label{
	width:100px;
	float:left;
	text-align:right;
	font-weight:bold;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}
label.large{
	width:200px;
	float:left;
	text-align:right;
	font-weight:bold;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}


input.main_input{
	border:1px solid #ff0089;
	width:150px;
	height:18px;
	padding:4px;
	float:left;
}
input.large_input{
	border:1px solid #ff0089;
	width:425px;
	height:18px;
	padding:4px;
	float:left;
}
textarea.main_textarea{
	border:1px solid #ff0089;
	width:425px;
	height:120px;
	padding:4px;
	float:left;
}
.form input.submit{
	background-color:#ff0089;
	color:#FFFFFF;
	text-align:center;
	float:right;
	border:1px solid #ff0089;
	cursor:pointer;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 85px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
/*------------mentions legales--------*/
.mentions h1{
	color: #ff0089;
	font-size: 36px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 30px;
	font-weight: normal;
	letter-spacing: 0.1em;
}
.mentions h3{
	font-weight: bold;
	color: #ff0089;
	background-image: url(../images/pinkarrow.png);
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 40px;
	font-size: 14px;
}
.mentions h2{
	font-weight: normal;
	color: #FFF;
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: left;
	line-height: 28px;
	font-size: 18px;
	background-color: #ff0089;
	width: 653px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 10px;
}
.mentions p{
	margin-bottom: 8px;
	padding-top: 8px;
}

.mentions a:hover{
	color: #000000;
}
.mentions a{
	color: #ff0089;
}

/*-----------------------------footer------------------*/
.footer{
	clear:both;
	width:1000px;
	margin:auto;
	height:65px;
	background-color: #2a2a2a;
}
.copyright{
	float:left;
	color:#ffffff;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.copyright a{
	color: #ffffff;
	text-decoration:none;
}
.footer_links{
	float:right;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	color: #FFF;
}
.footer_links a{
	text-decoration:none;
	color: #ffffff;
}
.footer_links a:hover{
	text-decoration:underline;
	color: #ffffff;
}
/* ---------------------------------------------------------------------- */
/* Toggle & Accordion
/* ---------------------------------------------------------------------- */



.toggle, .accordion {
	margin-bottom: 20px;	
}

span.toggle-title, span.accordion-title {
	display: block;
	position: relative; /* sets the initial position for the icon */
	font-size: 1em; /* 12px */
	line-height: 1.5em; /* 18px */
	padding: 10px 10px 10px 40px;
	margin: 0;
	cursor: pointer;
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
	font-weight: bold;
}

span.accordion-title {
	border-top: none;	
}

.accordion > div:first-child > span.accordion-title {
	border-top: 1px solid #e5e5e5;	
}

.toggle-inner, .accordion-inner {
    padding: 15px 10px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-top: none;
}

.toggle .ui-icon, .accordion .ui-icon {
	position: absolute;
	top: 9px;
	left: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/toggle-plus.png);
	width: 20px;
	height: 20px;
}

.toggle .ui-state-active .ui-icon, .accordion .ui-state-active .ui-icon {
	background-image: url(../images/toggle-minus.png);
}
